@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#W8OUxXcn, #cJsF8PEV, #MEUrtvSUQ1, #MRw7ib1qK, #jTwb1xVoT, #HVyWXu, #vIXGLHwqk, #L8BvgGYjw1D, #GjXuxhb84, #x3Nh8R, #uyYSk1mMXy, #YUFETY2uMDO, #aIGYdQcY, #SdPRcjlnA, #M6FSvPeIw9Q, #IqSgpzop7, #BKWdWgczGa, #Qq8GwZEvoAB, #aafrmz7ZD, #TkX78px, #aoR1X2N6tV, #vRMkdS, #wCpiNQZIf, #a1KcduiOu4O, #TgJhgA2aI, #OHNAM19, #cRFxUHC1iKK, #YKNXA3, #KMUPEL, #NepqW5hxHiS, #PzjQwnMmNZF, #mCbK95, #Umj8FDazRM, #L8F9nsM, #dthU8kjzI, #uMb67pbx, #Oxc7RX, #vEkvJAsG7, #VjWR04dnFMP, #QRemCMdR, #Z1dtyhNTSD, #D7ljkhc, #Qs8vduHRc20, #HLLeDtnLM, #TRa0oy, #zOQBJsIv, #FnFeREps, #zGDnX289qF, #z7q6oGXt, #RJW5F2r, #yYtYPxonnQj, #HJEdchB, #PIhd8Y0Xvgx, #fMyQYOlG, #KtFdaL2oK, #IlcyY1Ljkfs, #fkKo6gIRs, #NfSqMP46, #H98SyB, #RMcvB03A, #VgUkQ4, #fOdXLD3e, #GUBgwTUll7, #SpLw4aafo, #vxpErF, #JSVrcY, #PZ5YSnT4K, #gHhepCx, #c9KY4bsH6Q8, #xfFHVk5Ab, #cFrcfw4, #kYOkUl, #DzxflLMy, #kPJhj8, #qwigULoB, #ouJwjLr, #Buyo0EcdUg2, #TwuwzTsd, #BzoayWO, #RqVwqYp61K, #FebJk8P6Y, #UyTZdh, #VuRmKkZJi4, #BFXhZ9zk, #JpqYW6m, #v3Sb6aHu5Yj, #BBlcUHEgOVO, #Ml68HOz, #DTVM4bEp2zk, #gaXFjiTc, #XOAnRagD, #zwGKNY2, #SXnceQws7, #Hng2Wq, #dZcDqWdD, #LBmpiuS, #ojT6NfR, #j9pGUOTdK, #paRMmN, #s6HG0m, #G2SkuI, #TlxYS50m, #HbBWpnu, #Oy3zPkABW, #SDfQhwF4i, #viZBae, #fZp66qYk, #SA4eKcdme, #RpoAcNbAw9, #KKqx5BaZGh, #tqSCnzoOI, #ptmgksCPlH, #xy1rtCq3TJb, #UYOccmTJE1, #wCeMjHItkjQ, #uZx1WGgfvD, #n5KGiJ, #s1RZ1OdT, #rwFkgo38, #jW8tPcSONz, #petklc, #HkoPUt9, #n5dBIhSVIB, #hlTSMe0G, #wMcDlod, #L1D8m8, #hSrpkH, #wgYQLL, #j4v7RO4a8Tt, #QrCjildW, #DM9v443, #E7Cw9f2y, #WGCThZP, #AbxoX2oZ, #HF9mqFkg5Hg, #Vr45UloXd, #OTGmZE5H, #b6WfbYat, #KuanY0avMeh, #H9Wh126p1JA, #mFjciC, #PnYpWn0, #JSpDmLsoz, #TaFdWhOPfCm, #ybq33cz, #EA81w93PUw3, #ytEsEgsi9nE, #dqFAFaHeRPC, #NFIcDkCabXW, #A3vIq4HU, #HvibYf1dcn, #WJzbkTvo, #v5wiSD7hPjy, #tB4PIVoBJ, #ubYCamdydAO, #ktA2xUtOs, #oMMSqgra), :is(#W8OUxXcn, #cJsF8PEV, #MEUrtvSUQ1, #MRw7ib1qK, #jTwb1xVoT, #HVyWXu, #vIXGLHwqk, #L8BvgGYjw1D, #GjXuxhb84, #x3Nh8R, #uyYSk1mMXy, #YUFETY2uMDO, #aIGYdQcY, #SdPRcjlnA, #M6FSvPeIw9Q, #IqSgpzop7, #BKWdWgczGa, #Qq8GwZEvoAB, #aafrmz7ZD, #TkX78px, #aoR1X2N6tV, #vRMkdS, #wCpiNQZIf, #a1KcduiOu4O, #TgJhgA2aI, #OHNAM19, #cRFxUHC1iKK, #YKNXA3, #KMUPEL, #NepqW5hxHiS, #PzjQwnMmNZF, #mCbK95, #Umj8FDazRM, #L8F9nsM, #dthU8kjzI, #uMb67pbx, #Oxc7RX, #vEkvJAsG7, #VjWR04dnFMP, #QRemCMdR, #Z1dtyhNTSD, #D7ljkhc, #Qs8vduHRc20, #HLLeDtnLM, #TRa0oy, #zOQBJsIv, #FnFeREps, #zGDnX289qF, #z7q6oGXt, #RJW5F2r, #yYtYPxonnQj, #HJEdchB, #PIhd8Y0Xvgx, #fMyQYOlG, #KtFdaL2oK, #IlcyY1Ljkfs, #fkKo6gIRs, #NfSqMP46, #H98SyB, #RMcvB03A, #VgUkQ4, #fOdXLD3e, #GUBgwTUll7, #SpLw4aafo, #vxpErF, #JSVrcY, #PZ5YSnT4K, #gHhepCx, #c9KY4bsH6Q8, #xfFHVk5Ab, #cFrcfw4, #kYOkUl, #DzxflLMy, #kPJhj8, #qwigULoB, #ouJwjLr, #Buyo0EcdUg2, #TwuwzTsd, #BzoayWO, #RqVwqYp61K, #FebJk8P6Y, #UyTZdh, #VuRmKkZJi4, #BFXhZ9zk, #JpqYW6m, #v3Sb6aHu5Yj, #BBlcUHEgOVO, #Ml68HOz, #DTVM4bEp2zk, #gaXFjiTc, #XOAnRagD, #zwGKNY2, #SXnceQws7, #Hng2Wq, #dZcDqWdD, #LBmpiuS, #ojT6NfR, #j9pGUOTdK, #paRMmN, #s6HG0m, #G2SkuI, #TlxYS50m, #HbBWpnu, #Oy3zPkABW, #SDfQhwF4i, #viZBae, #fZp66qYk, #SA4eKcdme, #RpoAcNbAw9, #KKqx5BaZGh, #tqSCnzoOI, #ptmgksCPlH, #xy1rtCq3TJb, #UYOccmTJE1, #wCeMjHItkjQ, #uZx1WGgfvD, #n5KGiJ, #s1RZ1OdT, #rwFkgo38, #jW8tPcSONz, #petklc, #HkoPUt9, #n5dBIhSVIB, #hlTSMe0G, #wMcDlod, #L1D8m8, #hSrpkH, #wgYQLL, #j4v7RO4a8Tt, #QrCjildW, #DM9v443, #E7Cw9f2y, #WGCThZP, #AbxoX2oZ, #HF9mqFkg5Hg, #Vr45UloXd, #OTGmZE5H, #b6WfbYat, #KuanY0avMeh, #H9Wh126p1JA, #mFjciC, #PnYpWn0, #JSpDmLsoz, #TaFdWhOPfCm, #ybq33cz, #EA81w93PUw3, #ytEsEgsi9nE, #dqFAFaHeRPC, #NFIcDkCabXW, #A3vIq4HU, #HvibYf1dcn, #WJzbkTvo, #v5wiSD7hPjy, #tB4PIVoBJ, #ubYCamdydAO, #ktA2xUtOs, #oMMSqgra) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.W8OUxXcn:before {
  content: "\e900";
}
.cJsF8PEV:before {
  content: "\e901";
}
.MEUrtvSUQ1:before {
  content: "\e902";
}
.MRw7ib1qK:before {
  content: "\e903";
}
.jTwb1xVoT:before {
  content: "\e904";
}
.HVyWXu:before {
  content: "\e905";
}
.vIXGLHwqk:before {
  content: "\e906";
}
.L8BvgGYjw1D:before {
  content: "\e907";
}
.GjXuxhb84:before {
  content: "\e908";
}
.x3Nh8R:before {
  content: "\e909";
}
.uyYSk1mMXy:before {
  content: "\e90a";
}
.YUFETY2uMDO:before {
  content: "\e90b";
}
.aIGYdQcY:before {
  content: "\e90c";
}
.SdPRcjlnA:before {
  content: "\e90d";
}
.M6FSvPeIw9Q:before {
  content: "\e90e";
}
.IqSgpzop7:before {
  content: "\e90f";
}
.BKWdWgczGa:before {
  content: "\e910";
}
.Qq8GwZEvoAB:before {
  content: "\e911";
}
.aafrmz7ZD:before {
  content: "\e912";
}
.TkX78px:before {
  content: "\e913";
}
.aoR1X2N6tV:before {
  content: "\e914";
}
.vRMkdS:before {
  content: "\e915";
}
.wCpiNQZIf:before {
  content: "\e916";
}
.a1KcduiOu4O:before {
  content: "\e917";
}
.TgJhgA2aI:before {
  content: "\e918";
}
.OHNAM19:before {
  content: "\e919";
}
.cRFxUHC1iKK:before {
  content: "\e91a";
}
.YKNXA3:before {
  content: "\e91b";
}
.KMUPEL:before {
  content: "\e91c";
}
.NepqW5hxHiS:before {
  content: "\e91d";
}
.PzjQwnMmNZF:before {
  content: "\e91e";
}
.mCbK95:before {
  content: "\e91f";
}
.Umj8FDazRM:before {
  content: "\e920";
}
.L8F9nsM:before {
  content: "\e921";
}
.dthU8kjzI:before {
  content: "\e922";
}
.uMb67pbx:before {
  content: "\e923";
}
.Oxc7RX:before {
  content: "\e924";
}
.vEkvJAsG7:before {
  content: "\e925";
}
.VjWR04dnFMP:before {
  content: "\e926";
}
.QRemCMdR:before {
  content: "\e927";
}
.Z1dtyhNTSD:before {
  content: "\e928";
}
.D7ljkhc:before {
  content: "\e929";
}
.Qs8vduHRc20:before {
  content: "\e92a";
}
.HLLeDtnLM:before {
  content: "\e92b";
}
.TRa0oy:before {
  content: "\e92c";
}
.zOQBJsIv:before {
  content: "\e92d";
}
.FnFeREps:before {
  content: "\e92e";
}
.zGDnX289qF:before {
  content: "\e92f";
}
.z7q6oGXt:before {
  content: "\e930";
}
.RJW5F2r:before {
  content: "\e931";
}
.yYtYPxonnQj:before {
  content: "\e932";
}
.HJEdchB:before {
  content: "\e933";
}
.PIhd8Y0Xvgx:before {
  content: "\e934";
}
.fMyQYOlG:before {
  content: "\e935";
}
.KtFdaL2oK:before {
  content: "\e936";
}
.IlcyY1Ljkfs:before {
  content: "\e937";
}
.fkKo6gIRs:before {
  content: "\e938";
}
.NfSqMP46:before {
  content: "\e939";
}
.H98SyB:before {
  content: "\e93a";
}
.RMcvB03A:before {
  content: "\e93b";
}
.VgUkQ4:before {
  content: "\e93c";
}
.fOdXLD3e:before {
  content: "\e93d";
}
.GUBgwTUll7:before {
  content: "\e93e";
}
.SpLw4aafo:before {
  content: "\e93f";
}
.vxpErF:before {
  content: "\e940";
}
.JSVrcY:before {
  content: "\e941";
}
.PZ5YSnT4K:before {
  content: "\e942";
}
.gHhepCx:before {
  content: "\e943";
}
.c9KY4bsH6Q8:before {
  content: "\e944";
}
.xfFHVk5Ab:before {
  content: "\e945";
}
.cFrcfw4:before {
  content: "\e946";
}
.kYOkUl:before {
  content: "\e947";
}
.DzxflLMy:before {
  content: "\e948";
}
.kPJhj8:before {
  content: "\e949";
}
.qwigULoB:before {
  content: "\e94a";
}
.ouJwjLr:before {
  content: "\e94b";
}
.Buyo0EcdUg2:before {
  content: "\e94c";
}
.TwuwzTsd:before {
  content: "\e94d";
}
.BzoayWO:before {
  content: "\e94e";
}
.RqVwqYp61K:before {
  content: "\e94f";
}
.FebJk8P6Y:before {
  content: "\e950";
}
.UyTZdh:before {
  content: "\e951";
}
.VuRmKkZJi4:before {
  content: "\e952";
}
.BFXhZ9zk:before {
  content: "\e953";
}
.JpqYW6m:before {
  content: "\e954";
}
.v3Sb6aHu5Yj:before {
  content: "\e955";
}
.BBlcUHEgOVO:before {
  content: "\e956";
}
.Ml68HOz:before {
  content: "\e957";
}
.DTVM4bEp2zk:before {
  content: "\e958";
}
.gaXFjiTc:before {
  content: "\e959";
}
.XOAnRagD:before {
  content: "\e95a";
}
.zwGKNY2:before {
  content: "\e95b";
}
.SXnceQws7:before {
  content: "\e95c";
}
.Hng2Wq:before {
  content: "\e95d";
}
.dZcDqWdD:before {
  content: "\e95e";
}
.LBmpiuS:before {
  content: "\e95f";
}
.ojT6NfR:before {
  content: "\e960";
}
.j9pGUOTdK:before {
  content: "\e961";
}
.paRMmN:before {
  content: "\e962";
}
.s6HG0m:before {
  content: "\e963";
}
.G2SkuI:before {
  content: "\e964";
}
.TlxYS50m:before {
  content: "\e965";
}
.HbBWpnu:before {
  content: "\e966";
}
.Oy3zPkABW:before {
  content: "\e967";
}
.SDfQhwF4i:before {
  content: "\e968";
}
.viZBae:before {
  content: "\e969";
}
.fZp66qYk:before {
  content: "\e96a";
}
.SA4eKcdme:before {
  content: "\e96b";
}
.RpoAcNbAw9:before {
  content: "\e96c";
}
.KKqx5BaZGh:before {
  content: "\e96d";
}
.tqSCnzoOI:before {
  content: "\e96e";
}
.ptmgksCPlH:before {
  content: "\e96f";
}
.xy1rtCq3TJb:before {
  content: "\e970";
}
.UYOccmTJE1:before {
  content: "\e971";
}
.wCeMjHItkjQ:before {
  content: "\e972";
}
.uZx1WGgfvD:before {
  content: "\e973";
}
.n5KGiJ:before {
  content: "\e974";
}
.s1RZ1OdT:before {
  content: "\e975";
}
.rwFkgo38:before {
  content: "\e976";
}
.jW8tPcSONz:before {
  content: "\e977";
}
.petklc:before {
  content: "\e978";
}
.HkoPUt9:before {
  content: "\e979";
}
.n5dBIhSVIB:before {
  content: "\e97a";
}
.hlTSMe0G:before {
  content: "\e97b";
}
.wMcDlod:before {
  content: "\e97c";
}
.L1D8m8:before {
  content: "\e97d";
}
.hSrpkH:before {
  content: "\e97e";
}
.wgYQLL:before {
  content: "\e97f";
}
.j4v7RO4a8Tt:before {
  content: "\e980";
}
.QrCjildW:before {
  content: "\e981";
}
.DM9v443:before {
  content: "\e982";
}
.E7Cw9f2y:before {
  content: "\e983";
}
.WGCThZP:before {
  content: "\e984";
}
.AbxoX2oZ:before {
  content: "\e985";
}
.HF9mqFkg5Hg:before {
  content: "\e986";
}
.Vr45UloXd:before {
  content: "\e987";
}
.OTGmZE5H:before {
  content: "\e988";
}
.b6WfbYat:before {
  content: "\e989";
}
.KuanY0avMeh:before {
  content: "\e98a";
}
.H9Wh126p1JA:before {
  content: "\e98b";
}
.mFjciC:before {
  content: "\e98c";
}
.PnYpWn0:before {
  content: "\e98d";
}
.JSpDmLsoz:before {
  content: "\e98e";
}
.TaFdWhOPfCm:before {
  content: "\e98f";
}
.ybq33cz:before {
  content: "\e990";
}
.EA81w93PUw3:before {
  content: "\e991";
}
.ytEsEgsi9nE:before {
  content: "\e992";
}
.dqFAFaHeRPC:before {
  content: "\e993";
}
.NFIcDkCabXW:before {
  content: "\e994";
}
.A3vIq4HU:before {
  content: "\e995";
}
.HvibYf1dcn:before {
  content: "\e996";
}
.WJzbkTvo:before {
  content: "\e997";
}
.v5wiSD7hPjy:before {
  content: "\e998";
}
.tB4PIVoBJ:before {
  content: "\e999";
}
.ubYCamdydAO:before {
  content: "\e99a";
}
.ktA2xUtOs:before {
  content: "\e99b";
}
.oMMSqgra:before {
  content: "\e99c";
}
